Subject: PMP> DESCRIPTION error in prtLocalizationLanguage in Printer MIB v2

From: "McDonald, Ira" <[email-masked]>
Date: Thu, 28 Dec 2000 11:56:51 -0800

Hi folks,

An editorial fix for the RFC Editor stage on Printer MIB v2.

The DESCRIPTION clause of 'prtLocalizationLanguage' lists
'gb' (Great Britain) as an example of an ISO 639 two character
language code.  This is WRONG.  The 'gb' example (as capitalized
'GB') belongs in the following object 'prtLocalizationCountry'
as an example of an ISO 3166 country code.  The language (for
both countries 'US' and 'GB') is English 'en'.

Cheers,
- Ira McDonald, consulting architect at Sharp and Xerox
  High North Inc

PS - The above error ALSO occurs in Printer MIB v1 (RFC 1759).